.bx-wrapper {
    z-index: 0;
}

a.homeSliderLink {
    color: #fff;
    background: linear-gradient(to bottom, #8d99a5 0%, #6c7a89 50%);
    background-size: 1px 100px;
    border-radius: 100px;
    display: block;
    vertical-align: middle;
    font: inherit;
    text-align: center;
    margin: 0;
    cursor: pointer;
    overflow: visible;
    padding: 11px 22px;
    border: none;
    text-decoration: none;
    margin-bottom: 5px;
}

a.homeSliderLink:hover {
    background-position: 50px;
}

.hero-slider__caption br {
    display: none;
}

.cms-home  h5.epsilon {
     display: none;
}